[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[DONE] wml://security/2021/dsa-4923.wml



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- --- ../../english/security/2021/dsa-4923.wml	2021-05-30 21:35:16.759362228 +0500
+++ 2021/dsa-4923.wml	2021-05-30 21:39:52.446131185 +0500
@@ -1,39 +1,39 @@
- -<define-tag description>security update</define-tag>
+#use wml::debian::translation-check translation="edf273a4209c8afbee5b25c76291ca9c743d23e3" mindelta="1" maintainer="Lev Lamberov"
+<define-tag description>обновление безопасности</define-tag>
 <define-tag moreinfo>
- -<p>The following vulnerabilities have been discovered in the webkit2gtk
- -web engine:</p>
+<p>В веб-движке webkit2gtk были обнаружены следующие
+уязвимости:</p>
 
 <ul>
 
 <li><a href="https://security-tracker.debian.org/tracker/CVE-2021-1788";>CVE-2021-1788</a>
 
- -    <p>Francisco Alonso discovered that processing maliciously crafted
- -    web content may lead to arbitrary code execution.</p></li>
+    <p>Франциско Алоизо обнаружил, что обработка специально сформированного
+    веб-содержимого может приводить к выполнению произвольного кода.</p></li>
 
 <li><a href="https://security-tracker.debian.org/tracker/CVE-2021-1844";>CVE-2021-1844</a>
 
- -    <p>Clement Lecigne and Alison Huffman discovered that processing
- -    maliciously crafted web content may lead to arbitrary code
- -    execution.</p></li>
+    <p>Клеман Лесиж и Элисон Хафман обнаружили, что обработка специально
+    сформированного веб-содержимого может приводить к выполнению произвольного
+    кода.</p></li>
 
 <li><a href="https://security-tracker.debian.org/tracker/CVE-2021-1871";>CVE-2021-1871</a>
 
- -    <p>An anonymous researcher discovered that a remote attacker may be
- -    able to cause arbitrary code execution.</p></li>
+    <p>Анонимный исследователь обнаружил, что удалённый злоумышленник может
+    быть способен вызвать выполнение произвольного кода.</p></li>
 
 </ul>
 
- -<p>For the stable distribution (buster), these problems have been fixed in
- -version 2.32.1-1~deb10u1.</p>
+<p>В стабильном выпуске (buster) эти проблемы были исправлены в
+версии 2.32.1-1~deb10u1.</p>
 
- -<p>We recommend that you upgrade your webkit2gtk packages.</p>
+<p>Рекомендуется обновить пакеты webkit2gtk.</p>
 
- -<p>For the detailed security status of webkit2gtk please refer to
- -its security tracker page at:
+<p>С подробным статусом поддержки безопасности webkit2gtk можно ознакомиться на
+соответствующей странице отслеживания безопасности по адресу
 <a href="https://security-tracker.debian.org/tracker/webkit2gtk";>\
 https://security-tracker.debian.org/tracker/webkit2gtk</a></p>
 </define-tag>
 
 # do not modify the following line
 #include "$(ENGLISHDIR)/security/2021/dsa-4923.data"
- -# $Id: $
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE3mumcdV9mwCc9oZQXudu4gIW0qUFAmCzwAMACgkQXudu4gIW
0qXQNQ//YX+FDtJjGIAUicz+28GwK2Z1xnsKloa7SG7UkPK4HtIUX3eNky4gvptv
l1meXztuv2tuvrEx4dyZe91ASmcJcQQdkNNrqrhSKehq1B0wTXPhkEDO9tiKsI+e
f9Lv1gFvyFD0u08IOA3OMXPAeMNeNFT6ViWr/75qFBdwbwMT4fDeR4Wfsq62C6fK
6cBSGpTt599PyUtLCnX4gFYch3roQYtSw0GNS5gBgvHw+MLvKWxxDNbQn07HP53a
J5qTVwuE7OMn1Q9/y7auWnBfqKs81vJSYcvisWs7M9EvbN7CtTRwSyxJa42eKtQf
oDr45TlpNpgkmvV7rS8ZPP3cS8CzV20IlFno6X9EDyPbOdM1nB7ynZhFHYpqPv7n
LacHKB0fARGJ6nhTkgKJjf2LOUFgMTVvJ81C9RNqUvN/aHEAnf6lf9+F1YZjGZx5
JU8THc1c2/m+npV3b8ovLr701gbLSxyCswAHFMsIBmslaxxDhOCTdkT1G11FCRbI
oJxizTtFxegVWk+WsL5dzVnwxO6MDjvmvfxAuIXR33VUfmnS7uodjSzE3V1QFa0h
cwN8+777MFN838WaUG216N4/FZNlFkYU/zSW38dQxUtspVuwTSCtvmPJ6zieb/7R
MoJdgS8ecsVjs3mCclN1Ij16qvZYydzoJXUeR9cAhzM7BXiiTg8=
=Zjjk
-----END PGP SIGNATURE-----


Reply to: